API ReferenceWorkflows
Back to Platform

GET /workflows/quick-actions

GET
/workflows/quick-actions

GET operation for /workflows/quick-actions

Authorization

ApiKeyAuth
Authorization<token>

API key authentication. Format: Your API key (no "Token" prefix needed)

In: header

Response Body

application/json

curl -X GET "https://dev-rest.onboard.io/workflows/quick-actions"
{
  "id": 1,
  "name": "string",
  "last_run_date": "string",
  "workflow_type": "quick_action",
  "workflow_actions": "string",
  "workflow_actions_display": "string",
  "trigger": "map-created",
  "trigger_display": "string",
  "internal_description": "string",
  "button_color": "string",
  "button_placement": "map",
  "button_title": "string",
  "is_enabled": true,
  "filters": {}
}
Empty
Empty
Empty

How is this guide?